

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 20:32:10 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m19CW4r0058873	for <[email-masked]>;
Sat, 09 Feb 2008 20:32:05 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so968119waf.7 for
<[email-masked]>; Sat, 09 Feb 2008 04:32:03 -0800 (PST)
Received: by 10.142.109.16 with SMTP id h16mr7511740wfc.38.1202560323611; Sat,
09 Feb 2008 04:32:03 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs841360wfo; Sat,
09 Feb 2008 04:32:02 -0800 (PST)
Received: by 10.65.194.13 with SMTP id w13mr27189026qbp.67.1202560322059; Sat,
09 Feb 2008 04:32:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si12329684qbq.8.2008.02.09.04.32.00; Sat,
09 Feb 2008 04:32:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZp3009237; Sat,
09 Feb 2008 06:31:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14764340 for [email-masked]; Sat,
09 Feb 2008 06:31:18 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19CVHTd003428 for
<[email-masked]>; Sat, 09 Feb 2008 06:31:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19CVBcJ029489 for
<[email-masked]>; Sat, 09 Feb 2008 06:31:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m19CVBWM013761 for
<[email-masked]>; Sat, 09 Feb 2008 06:31:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m19CVAMI013760 for [email-masked]; Sat, 09 Feb 2008 06:31:10 -0600
Date: Sat, 09 Feb 2008 06:31:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090004
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

098
ATHW40 PHFO 091231
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SAT FEB 09 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 09 2008

THE UPPER LEVEL TROUGH OVER THE MAIN HAWAIIAN ISLANDS HAS MOVED TO
THE EAST OVER THE LAST SEVERAL HOURS...REMAINING OVER THE BIG ISLAND
AT 2 AM. A MID TO UPPER LEVEL LOW CONTINUES TO BE EVIDENT ON WATER
VAPOR IMAGERY TO THE SOUTHWEST OF THE BIG ISLAND. AS OF 2 AM THE
CENTER OF THE UPPER LEVEL LOW WAS NEAR 17.6N 158.7W...ABOUT 230
MILES SOUTHWEST OF KONA.

AS THE UPPER LEVEL TROUGH MOVED TO THE EAST...THE BULK OF THE HIGH
CLOUD SHIELD HAS ALSO SHIFTED TO THE EAST. DESPITE THE EASTWARD
MOVEMENT...HIGH CLOUDS STILL BLANKET MOST OF THE BIG ISLAND AND
AREAS TO THE EAST. THE HIGH CLOUDS ARE MAKING IT DIFFICULT TO
DISCERN THE EXTENT OF LOW CLOUD COVERAGE OVER THE BIG ISLAND AND
POINTS UPSTREAM. HOWEVER BASED ON RADAR AND SATELLITE LOOPS...THERE
ARE SOME LAYERED CLOUDS WITHIN THIS AREA...PARTICULARLY OVER AND
JUST UPSTREAM OF THE BIG ISLAND.

LOW CLOUDS AREA ALSO FOUND OVER THE EAST FACING SLOPES OF HALEAKALA
AND THE WEST MAUI MOUNTAINS ON MAUI. THE CLOUDS OVER HALEAKALA ARE
THICKER AND EXTEND ALMOST 50 MILES TO THE NORTHEAST.

KAUAI HAS SCATTERED TO BROKEN LOW CLOUDS OVER THE EASTERN HALF OF
THE ISLAND. OAHU HAS SCATTERED LOW CLOUDS OVER THE KOOLAU RANGE.
SCATTERED CLOUDS ARE FOUND OVER THE REMAINING ISLANDS OF MAUI
COUNTY. FEW CLOUDS ARE UPSTREAM OF OAHU AND KAUAI.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.